From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 January 2010<P>

NYT: Radiation treatments can turn deadly<BR>
<BR>
<a href="http://news.mobile.msn.com/en-us/articles.aspx?afid=1&aid=35046121">http://news.mobile.msn.com/en-us/articles.aspx?afid=1&aid=35046121</a><BR>
<BR>
Ten years ago, in the first week of March of 2000, I was horrifically injured in cancer radiation treatments. I still struggle to overcome the injuries I suffered at the time, which were nearly fatal. Many nights, when the pain kept me from sleep, I would come online and read entire accounts from blender. I endured years of constant crippling pain. Worse, I lost many I dearly loved during those years. But, I am fortunate to have made many wonderful friends here at blender. Your poems deal with love, but your blender board postings often deal with compassion. I feel fortunate to be able to use such a forum and read your submissions. At one time or another, each of you has written a line(s) any writer should envy. Love and hugs ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 January 2010<P>

Just L~ thanks for that comment, I hope you post more work this year, I'd love to read more.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>